.logocomingsoon {
    max-width: 400px;
}

@media (max-width: 1199px) {
    .logocomingsoon {
        max-width: 350px;
                width: 100%;
    }
}

@media (max-width: 991px) {
    .sticky-wrapper.sticky-wrapper-effect-1 {
        position: relative !important;
    }
}

@media (max-width: 767px) {
    .logocomingsoon {
        max-width: 300px;
                width: 100%;
    }
}

@media (min-width: 992px) {
  .min-vh-lg-100 {
    min-height: 100vh;
  }
}
#header .header-nav-main nav {
        font-family: 'Cormorant', serif !important;

}

#header .header-nav.header-nav-links.header-nav-light-text nav > ul > li > a, #header .header-nav.header-nav-line.header-nav-light-text nav > ul > li > a {
    color: var(--light) !important;;
}


#header .header-nav.header-nav-links.header-nav-light-text nav > ul > li > a:hover, #header .header-nav.header-nav-line.header-nav-light-text nav > ul > li > a:hover {
    color: var(--primary) !important;;
}

.comingsoon-text {
    font-size: 20em;
    font-family: 'Cormorant', serif !important;
    opacity: 0.1;
    color: rgba(255,255,255,0.2);
    font-style: italic;
    position: fixed;
    bottom: 40%;
    left: 0;
    width: 100%;
    z-index: 0;
    text-align: center;
}